    #block-search-inner {
      margin: 50px auto 0;
      max-width: 1160px;
      background: #EEEEEE;
    }

   .tl-container {
     margin: 0 auto;
     max-width: 1210px;
     padding: 0 22px;
    }
    
    .inner-full-width {
        margin: 0 auto !important;
        max-width: none !important;
        background:rgba(255, 255, 255, 0.85) !important;
    }
    